﻿.SpiralaBox
{
    background-position: center 50%; 
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Common/TopSpiralaBox.jpg);
    height: 31px
}
.SpiralaBoxnew
{
    background-position: center 50%; 
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Common/TopSpiralaBoxNew.jpg);
    height: 31px
}
.ButtomPageBox
{
    background-position: center 50%; 
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Common/bottomFrameBarBox.jpg);
    height: 22px
}

.Spirala
{
    background-position: center 50%; 
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Common/TopSpirala.jpg);
    height: 31px
}

.ButtomPage
{
    background-position: center 50%; 
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Common/bottomFrameBar.jpg);
    height: 57px
}

.HeaderOrange
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FF7D00;
    font-style: italic;
    font-weight: bolder;
}

.bodyText
{
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    
}

.RightColumnContent
{
    border-right: #bababa 1px solid;
}

.LeftColumnContent
{
    border-left: #bababa 1px solid;
}
.OrangeLinfArrow
{
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Common/LineOrangeNew.jpg);
    width: 2px;
    background-repeat: repeat
}

.BlueLine
{
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Common/BlueLine.jpg); 
    width: 2px;
    background-repeat: repeat
}


.TextHeaderInformation
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff7d00;			
}

.TextInformation
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3A6EAD;			
}

/*==========================
For the registration div*/
.InfoBoxH3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    color: #3A6EAD;
    text-align: right;
}

.InfoBoxBTN4
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    color: #FFFFFF;
    text-align: right;
    padding-right:48px;
}
.InfoBoxBTN42
{
    color: #FFFFFF;
}

.InfoBoxBTN4 a:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: bolder;
    color: #FFFFCC;
}
/*============================*/


.SubMenuH
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #3A6EAD;
    text-decoration: none;
    font-weight: bolder;
    font-style: normal;
    cursor:pointer;
}
.SubMenuHHover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FF7D00;
    text-decoration: none;
    font-weight: bolder;
    font-style: normal;
    cursor:pointer;
}
.SubMenuHActive
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FF7D00;
    text-decoration: none;
    font-weight: bolder;
    font-style: normal;
    cursor:pointer;
}

.btnSendPlace
{
    padding-top:8px;
    padding-right:22px;
}



.HeaderTextMore
{
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    font-weight: bold;
}

.bodyTextMore
{
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    
}

.linkMore
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bolder;
    
}

.HeadHeaderTextMore
{
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-weight: normal;
    color: #000000;
    font-weight: bold;
}